  #toasts {
    position: fixed;
    bottom: 10px;
    right: 10px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    z-index: 99;
  }

  .toast-div {
    width: 300px;
    height: 70px;
    border-radius: 5px;
    margin: 0.5rem;
    color: #ffffff;
    font-weight: 900;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row-reverse;
  }

  .toast-div.info {
    background-color: #2196f3;
  }

  .toast-div.success {
    background-color: #4caf50;
  }

  .toast-div.error {
    background-color: #ff5252;
  }

  .toast-div.warning {
    background-color: #ffc107;
  }

  .toast-div span {
    color: #ffffff;
    margin: 0 20px 0 0;
    font-size: 1.5rem;
  }